<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "firstname" =>  "First".rand(0,1000),
    "lastname" => "Last".rand(0,1000),
    "year" => 2000 +rand(0,25) ,
    "month" => 1 + rand(0,11),
    'action'=>WRENCHBOARD_FAMILY_ADD
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'familyadd');
// "age" => rand(10,16),
?>
